Installlion's Logo

Installlion.com

How To Install libruby2.3 on stretch

To install libruby2.3 just follow these instructions.

Install libruby2.3

Libraries necessary to run Ruby 2.3 Debian 9.0 libs 2.3.3-1

sudo apt-get install libruby2.3

Which will install libruby2.3 and any other packages on which it depends.

Package Data

Package libruby2.3
Version 2.3.3-1
Maintainer Antonio Terceiro
Description Libraries necessary to run Ruby 2.3
Distro debian
Release stretch
Repo main
Section libs

Dependencies